Subject: Re: Job | Customer Support Exective
From: ANUP KUMAR TRIPATHI <[email-masked]>
To: [email-masked]
Date: Fri, 13 Nov 2020 15:09:57 +0530

Not able to view Details? Learn More

Job Title
Job | Customer Support Exective

146 Applicants

View All

ANUP KUMAR TRIPATHI
Hi, I am Anup. I have completed my graduation in 2013 from D.D.U. Gorakhpur University Gorakhpur. When i was pursuing my graduation I used to work in B.S.N Public School as a post of Teacher but after completed my graduation I was hired for the post of production supervisor by K.G.Masala product pvt. Ltd. I worked there around 2 year. Afterwards i came to delhi, here i joined a job as a customer executive but after 6 months i leave that job. Currently I am working with Ienergizer since Jan 2017 in Dish TV Backend process.

Shortlist

Reject

Current Designation Customer Service Executive
Current Company Cogent E Services
Notice Period Not Mentioned
Previous Designation Senior Executive
Previous Company iEnergizer

Contact Details
Mobile:

Exp
4 Yrs 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi / NCR, Noida
Education
B.A
Deen Dayal Upadhyay Gorakhpur University (DDUGU)
Key Skills
office job, good communication skill, chat process, email process, back office, backend operations, customer service representative, bpo, non voice process, international voice, international bpo, Night Shift, US Shift, UK Shift, Travel Process

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem